@charset "utf-8";
/* CSS Document */

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
}
/* get rid of those system borders being generated for A tags */
a:active {
outline:none;
}

:focus {
-moz-outline-style:none;
}
a img{
	border:0;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	background-color: #000;
	color:#FFF;
}
#content p a {
	color:#CDA465;
}
#content p a:hover {
	color:#FFF;
}
.iframeTooltip
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

.tooltipContent
{
	border: 1px solid #fff;
	padding: 8px;
	width: 150px;
	background-image: url(../imgs/bkg_infobulle.jpg);
	background-repeat: repeat-y;	
	box-shadow: 2px 2px  6px #333;
 	-moz-box-shadow:  2px 2px  6px #333;
 	-webkit-box-shadow:  2px 2px  8px #333;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
}

p.txtXS{
	font-size:10px;
	line-height:12px;
}
h1{
	font-size:1.6em;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1.blanc {
	color: #FFF;
}
#content p, #content li{
	font-size:12px;
	letter-spacing: 0.05em;
	text-align: justify;
	margin-bottom: 1.2em;
}


#bkg_ground {
	background-repeat: no-repeat;
	min-height: 1000px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#header {
	height: 140px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#content {
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.contentChapo p{
/*	font-weight:bold;
*/	margin-bottom:1.1em;
}
#colGauche{
	padding-bottom:0px;
}

#statutVoyantBox {
	position: absolute;
	left: 485px;
	top: 57px;
	width: 412px;
	height: 120px;
	line-height:16px;
}
#StatuVoyantBox a{
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	text-shadow: 0px 1px 2px #000, 0px -1px 1px #EAD9AA;
	
}
#StatuVoyantBox a:hover{
	color:#AFEA00;
	text-shadow: 0px 1px 2px #000, 0px -1px 1px #AFEA00;
}
#header #logo {
	position: absolute;
	left: 0px;
	width: 347px;
	height: 134px;
	top: 26px;
	background-image: url(../imgs/header_maelly.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
	text-align: justify;
	text-decoration:none;
}

#footer {
	clear: both;
	width:870px;
	background-image: url(../imgs/bkg_footer.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding:10px;
	margin-top:20px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	min-height:100px;
	font-size: 12px;
	text-align: center;
}
#footer #mnfooter a {
	position: relative;
	text-align: center;
	color:#FFF;
	font-size: 12px;
	text-decoration:none;
}

p img {
	margin-right:15px;
}
.TxtBlanc{
	color:#FFF;
}
.blackBox400 a{
	color: #C90;
	text-decoration: underline;
}
.blackBox400 a:hover{
	color: #9C0;
	text-decoration: none;
}
.whiteBox400 .top	{
	height: 35px;
	width: 400px;
	background-image: url(../imgs/whiteBox400top.png);
	background-repeat: no-repeat;
	background-position:1px;
}
.whiteBox400 .body {
	background-image: url(../imgs/whiteBox400body.png);
	background-repeat: repeat-y;
	width: 340px;
	padding-right: 30px;
	padding-left: 30px;
}

.whiteBox400 .bottom{
	height: 35px;
	width: 907px;
	background-image: url(../imgs/whiteBox400bottom.png);
	background-repeat: no-repeat;
}

.whiteBox880 .top	{
	height: 35px;
	width: 907px;
	background-image: url(../imgs/whiteBox880Top.png);
	background-repeat: no-repeat;
	background-position:1px;
}
.whiteBox880 .body {
	background-image: url(../imgs/whiteBox880Body.png);
	background-repeat: repeat-y;
	width: 947px;
	padding-right: 30px;
	padding-left: 30px;
}

.whiteBox880 .bottom{
	height: 35px;
	width: 907px;
	background-image: url(../imgs/whiteBox880Bot.png);
	background-repeat: no-repeat;
}



.blackBox300 .top	{
	height: 20px;
	width: 300px;
	background-image: url(../imgs/blackBox300top.png);
	background-repeat: no-repeat;
}
.blackBox300 .body {
	background-image: url(../imgs/blackBox300body.png);
	background-repeat: repeat-y;
	width: 240px;
	padding: 1px 30px 8px 30px ;
}
.blackBox300 .bottom{
	height: 20px;
	width: 300px;
	background: url(../imgs/blackBox300bottom.png) no-repeat 0 -15px;
}

/*.blackBox550Body  label{
	color:#FFF;
}*/
#colDroite .blackBox300 .body h2{
	color:#FFF;
}
.blackBox300 .body p{
	color:#FFF;
}

.blackBox400 label{
	color:#FFF
}
.blackBox400 .top	{
	height: 35px;
	width: 400px;
	background-image: url(../imgs/blackBox400Top.png);
	background-repeat: no-repeat;
	background-position:1px;
}
.blackBox400 .body {
	background-image: url(../imgs/blackBox400body.png);
	background-repeat: repeat-y;
	width: 330px;
	padding-right: 35px;
	padding-left: 35px;
}
.blackBox400 .body p, .blackBox400 .body h1{
	color:#FFF;
}
.blackBox400 .bottom{
	height: 35px;
	width: 400px;
	background-image: url(../imgs/blackBox400bottom.png);
	background-repeat: no-repeat;
}

.blackBox550 .Top {
	height: 35px;
	width: 573px;
	background-image: url(../imgs/blackBox550top.png);
	background-repeat: no-repeat;
	background-position: -10px;
}
.blackBox550 .Body {
	background-image: url(../imgs/blackBox550body.png);
	background-repeat: repeat-y;
	width: 490px;
	padding-right: 45px;
	padding-left: 35px;
	background-position: -9px;
	color: #FFF;
}

.blackBox550 .Body h1 {
	margin-top:0;
	color: #FFF;
	}
.blackBox550 .Body a {
	color: #FFF;
	font-size: 12px;
}
.blackBox550 .Body a:hover {
	text-decoration:none;

}

.blackBox550 .Bottom {
	height: 35px;
	width: 573px;
	background-image: url(../imgs/blackBox550bot.png);
	background-repeat: no-repeat;
	background-position: -9px;
}
.blackBox550 .Body li{
	list-style:none;
	line-height:1.3em;
}

.whiteBox300 .top	{
	height: 30px;
	width: 300px;
	background-image: url(../imgs/whiteBox300top.png);
	background-repeat: no-repeat;
}
.whiteBox300 .body {
	background-image: url(../imgs/whiteBox300body.png);
	background-repeat: repeat-y;
	width: 250px;
	padding-right: 25px;
	padding-left: 25px;
}
.whiteBox300 .bottom{
	height: 32px;
	width: 300px;
	background-image: url(../imgs/whiteBox300bottom.png);
	background-repeat: no-repeat;
}

div.traitBlanc {
	color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-top: 5px;
	margin-bottom: 5px;
}

#formInscription p, #formInscription h3, #formUpdateProfil p {
	color:#FFF;
}

#formInscription label, #formUpdateProfil label {
	color: #FFF;
	font-size: 12px;
}
input,textarea,select {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 2px;
	margin-bottom: 12px;
}
#usersBox {
	position: absolute;
	left: 717px;
	top: 0px;
	width: 163px;
	height: 24px;
}

#usersBox .id {
	background-image: url(../imgs/bkg_userBox.png);
	display: block;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 6px;
	height: 22px;
	float: left;
	font-size: 12px;
	color: #FFF;
	width: 143px;
}
#usersBox .id:hover{
		background-image: url(../imgs/bkg_userBox.png);
		background-position: 0px -26px;
}
#usersBox .id a, #usersBox .decon a{
	color: #FFF;
		text-decoration:none;
}
#usersBox .id a:hover, #usersBox .decon a:hover{
	color: #333;
}


#usersBox .decon {
	background-image: url(../imgs/bkg_userBox.png);
	display: block;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 6px;
	height: 22px;
	float: left;
	font-size: 12px;
	color: #FFF;
	width: 143px;
	background-position: 0px -26px;
	background-repeat: no-repeat;
}
#usersBox .decon:hover {
	background-position: 0px -52px;
}
fieldset.bkgW {
	border: 1px dotted #FFF;
	padding:20px 14px;
	margin-top: 14px;
	margin-bottom: 14px;
}
#header #logo #SStitre {
	position: absolute;
	left: 23px;
	top: 70px;
}
#header #logo #SStitre p{
	outline:none!important;
}
a.lireSuiteW {
	color:#FFF;
	text-align: right;
	font-size: 90%;
}
a.LKhighlight, .LKhighlight{
	color:#FFF !important;
	background-color:#900;
	text-decoration: none;
	font-weight: bold;
	padding: 1px 4px 2px;
	margin-top: 5px;
}
a.LKhighlight:hover,  .LKhighlight:hover{
	color:#000 !important;
	}
	
a.lk_bkg_W{
	text-decoration:none;
	color:#CC0;
}
	
a.lk_bkg_W:hover{
	color:#FFF;
}

.paddingL42{
	padding-left:42px;
}

.submit{
	background-color:#000;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	margin: 10px 0 5px 0;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.submit:hover{
	background-color:#FFF;
	color: #666;
}

.submitBkgW{
	background-color:#C96;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	margin: 10px 0 5px 0;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
.submitBkgW:hover{
	background-color:#666;
	color: #FFF;
}
.bkgW h2{
	font-weight: bold;
	color: #CF6;
	letter-spacing: 0.1em;
	margin: 0 0 20px 0;
}
legend, fieldset h2{
	font-size:14px;
	font-weight:normal!important;
	text-transform: uppercase;
}
.labelBkgBlack{
	color:#C96;
	font-size: 14px;
}
#partenaires{
	text-align:center;
	margin-top:15px;
}
#partenaires a{
	margin-right:1em;
	font-size:12px;
	text-decoration:none;
	color: #C96;
}
#partenaires a:hover{
	color:#FFF;
	text-decoration:underline;
}
.msgAlerte {
	font-weight: bold;
	background-color: #FFF;
	padding: 8px;
}
.msgAlerte p{
	font-size:120%;
	color: #900;
}
.marginL12{
	margin-left:12px;
}
.marginL16{
	margin-left:16px;
}
img.imgBoxWhite{
	border: 1px solid #FFF;
}
.blackBox550 .Body h4{
	margin-top:10px;
}
.prix {
	color: #F90;
}
.KT_field_error{
	color:#C00;
}
a.btnTarot{
	background-color:#B2D93A;
	padding:1px 5px 2px 5px;
	color: #93C;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.btnTarot:hover{
	background-color:#FFF;
	color: #96C;
}
#texteBottom{
	width:900px;
	float:left;
	margin-bottom: 15px;
	
}
#texteBottom .top{
	background: url(../imgs/largeBlakBoxTop.png);
	height: 35px;
	width: 900px;
}
#texteBottom .body{
	background: url(../imgs/largeBlakBoxBody.png);
	width: 806px;
	padding:0 45px 0 45px;
}
	fieldset{
		border: 1px dotted #FFF;
		padding: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
.ombre{
	box-shadow: 2px 2px  6px #000;
 	-moz-box-shadow:  2px 2px  6px #000;
 	-webkit-box-shadow:  2px 2px  8px #000;
}
h3.titrecolor {
font-size:14px!important;
color: #d0cf00;
}